
/* Custom CSS and overrides for Bootstrap CSS */

/* Overall background colour */
body {
	background-color:#f7f7f7;
	/*background-image:url(../images/bg-shadow-1230.png);
	background-repeat:repeat-y;
	background-position:center;*/
	color:#7c7c7d;
	font-family:Arial, Helvetica, sans-serif
}
/* Some general overrides */
a {
    color: #0076c5;
    text-decoration: underline;
}

h1 {
	font-size: 28px;
	line-height: 32px;
	}
h2 {
	font-size: 22px;
	line-height: 22px;
	color:#0076c5;
	font-weight: normal;
	}

h3 {
	font-size: 20px;
	line-height: 22px;
	color:#0076c5;
	font-weight: normal;
	}
h4 {
	font-size: 16px;
	line-height: 18px;
	color:#0076c5;
	font-weight: normal;
	}
/* HEADER ================================================================ */

/* Outer container - full width of window on desktop */
#header-container {
	background-color:#f7f7f7;
	padding-left:20px;
	padding-right:20px;
	/*background-image:url(../images/bg-header-shadow-1230.png);
	background-repeat:repeat-y;
	background-position:center;*/
}
/* Inner container */
#header { 
	/*background-color:#099;*/
	/*padding-left:20px;
	padding-right:20px;*/
}
/* Joomla search bar */
.search-outer {
	padding-bottom:16px;
}
.search-container {
	width:210px;
	height:24px;
	background-color:#FFF;
	overflow:hidden;
	margin-top:4px;
}
.search-container form label {
	position:absolute;
	top:-10000px;
	left:-10000px;
}
.search-container form .button {
	float:right;
	margin-top:2px;
	margin-right:2px;
}
.search-container form .inputbox {
	border:none;
	border-collapse:collapse;
	background-color:#FFF;
	float:left;
	width:160px;
	height:22px;
	color:#666;
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
	font-size:1em;
}
.logo {
	margin: 20px 0 30px 0;
}

#header .span6 {
    float: left;
    margin-left: 0px;
	min-height: 1px;
}
.buttons {
	text-align: right;
	float:right;
	margin-right: -30px;
	margin-top: 48px;
	}
#header .right-buttons{
	float:right;
}
/* MENU ================================================================ */

/* Outer container - full width of window on desktop */
#header-menu-container {
	background-color:#dedcdd;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:4px;
	/*background-image:url(../images/bg-menu-shadow-1230.png);
	background-repeat:repeat-y;
	background-position:center;*/
}
/* Inner container */
#header-menu {
}
/* Bootstrap overrides */
#header-menu .navbar {
	margin-bottom:0;
}

/* NOTE: Adjust the display width at which the menu collapses in line 914 of bootstrap-repsonsive.css */

/* Reset navbar styles to a more bland starting point */
.navbar-inner {
    background: none !important;
    background-image: none;
    background-repeat: repeat-x;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.navbar .nav > li > a {
    color: #FFFFFF;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 #666666;
}

/* Stretch Creative menu system is simpler and works in Joomla */

/* Normal menu with JS dropdowns */
	
#header-menu ul {
	list-style:none;
	/*font-size:16px;*/
	margin: 0px;
}
#header-menu ul a,
#header-menu li span.separator  {
	text-decoration:none;
	display:block;
	color:#454647;
	font-size:16px;
	padding:8px 16px 8px 16px;
}
#header-menu ul li span {
	text-decoration:none;
	display:block;
	color:#fff;
	padding:1px 10px 1px 10px;
	cursor:pointer;
}
#header-menu ul a:hover,
#header-menu ul li.active a,
#header-menu li span.separator:hover {
	color:#69bbe8;
	background-color:#666;
}
/* Top level */
#header-menu ul li {
	float:left;
	position:relative;
	border-left: 1px solid #CCC;
}
#header-menu ul li:first-child {
	border-left: none;
}
#header-menu ul li:first-child a{
	/*padding-left: 0;*/
}
/* Second level */
#header-menu ul li ul {
	position:absolute;
	z-index:999;
	width:200px;
	display:none;
	background: #CCC;
	/*font-size: 12px;*/
	padding-top: 5px;
	padding-bottom: 5px;
	/* Box shadow */
	/* Horizontal length | Verttical length | Blur radius | Spread | Color */
	/*-moz-box-shadow: 5px 5px 10px 1px #ccc;
	-webkit-box-shadow: 5px 5px 10px 1px #ccc;
	box-shadow: 5px 5px 10px 1px #ccc;*/
	/* Alternative tranparent version */
	-moz-box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2)	;
	-webkit-box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2)	;
	box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2)	;
}
#header-menu ul li ul li {
	width:100%;
	border-left:none;
}
#header-menu ul li ul li a {
	color:#666;
	padding:5px 10px 5px 10px;
	padding-left: 10px;
}
#header-menu ul li ul li:first-child a {
	padding-left: 10px;
}
/* Third level */
#header-menu ul li ul li ul {
	position:absolute;
	left:200px; /* Width of parent level */
	top:0px;
	display:none;
}

/* Hidden menu button */
#header-menu a.toggle-menu {
	display:none;
}


/* List version of menu */
	@media (min-width:540px) and (max-width: 979px) {
		#header-menu ul a,
		#header-menu li span.separator  {
		font-size:12px;
		padding:8px 8px 8px 8px;
	}	
	}
	@media (max-width: 539px) {
	
	#header-menu-container {
		background-color:#999; /* Overall background colour (NB Can be overridden by image) */
		background-image:none;
		
	}
	#header-menu ul {
		list-style:none;
		position:relative !important;
		background-image:none;
		margin: 0px !important;
		padding:0px !important;
		display:none;
		width:auto!important;
	}
	
	/* Top level */
	#header-menu ul li {
		border:none;
		float:none;
		padding:0;
		margin:0;
		background-image:none;
	}
	#header-menu ul a,
	#header-menu li span.separator  {
		font-size:14px !important;
		line-height:100%;
		width:auto;
		text-decoration:none;
		display:block;
		color:#FFF;
		padding:6px !important;
		margin:0;
		background-image:none;
		font-size:14px;
	}
	#header-menu ul li span {
		text-decoration:none;
		display:block;
		color:#FFF;
		padding:0px !important;
		cursor:pointer;
	}
	#header-menu ul a:hover,
	#header-menu ul a.active,
	#header-menu li span.separator:hover {
		color:#69bbe8 !important; /* Hover text colour */
		background-color:#666 !important; /* Hover background colour */
		padding:6px !important;
		background-image:none;
	}

	/* Second level */
	#header-menu ul li ul {
		display:block;
		position:relative;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		margin:0;
		left:0;
		background-image:none;
	}
	#header-menu ul li ul li a,
	#header-menu ul li ul li span.separator,
	#header-menu ul li ul li a:hover 
	{
		color:#FFF;
		padding-left: 20px !important;
		background-color:#999;
	}
	
	/* Third level */
	#header-menu ul li ul li ul {
		display:block;
		position:relative;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		margin:0;
		left:0;
		background-image:none;
	}
	#header-menu ul li ul li ul li a,
	#header-menu ul li ul li ul li span.separator,
	#header-menu ul li ul li ul li a:hover {
		padding-left:40px !important;
	}
	
	
	/* Hidden menu button */
	#header-menu a.toggle-menu {
		text-decoration:none;
		display:block;
		color:#69bbe8 !important;
		padding:6px;
		cursor:pointer;
		font-size:14px;
	}
	#header-menu a.toggle-menu:hover {
		color:#FFF;	
	}

}
/* SLIDESHOW  ================================================================ */	
#slideshow-container {
	padding:0px 20px 0px 20px;
	height: 572px;
	margin-bottom: -100px;
	/*background-color: blue;
	background-image:url(../images/bg-shadow-1230.png);
	background-repeat:repeat-y;
	background-position:center;*/
}
.wk-slideshow-showcasebox {
	margin-top:106px;
	}
/* CONTENT ================================================================ */

/* Outer container - full width of window on desktop */
#content-area-container {
	/*background-color:#fff;*/
	padding-left:20px;
	padding-right:20px;
	background-image:url(../images/bg-shadow-1230.png);
	background-repeat:repeat-y;
	background-position:center;
}
/* Inner container */
#content-area {
	padding-top:20px;
	padding-bottom:20px;
}
/* Slidehsow overrides */
.label_skitter p {
	letter-spacing:0;
	padding:0;
}

.main-heading h1{
	margin-bottom:22px;
	}
.box1 ul {
	list-style:none;
}
.box1 ul{
	margin: 0;
}
.box1 ul li {
	padding:5px 5px 5px 5px;
	background-position:left;
	background-repeat:no-repeat;
	margin-top:14px;
	min-height:104px;
}
.box1 ul li a {
	text-decoration:none;
	display:block;
	}
.box1 ul li a:hover {
	text-decoration:underline;
}
.box1 ul h4{
	margin: 1px 0 2px 0;
}
.box1 ul h4 a{
	padding-left: 110px;
	margin:0;
	color: #0076c5;;
	font-weight:normal;
}
.box1 ul p a{
	padding-left: 110px;
	color: #7c7c7d;
	}
.box1 ul p {
	margin:0;
	padding: 0 10px 0 0;
	}

.flinders {
	background-image:url(../images/flinders-chase-national-park.jpg);
}
.paul {
	background-image:url(../images/pauls-wild-life-sanctuary.jpg);
}
.seal {
	background-image:url(../images/seal-bay-conservation-park.jpg);
}
.cape {
	background-image:url(../images/cape-willoughby-lighthouse.jpg);
}
.vistor {
	background-image:url(../images/vistor-information-centre.jpg);
}

.middle-bottom {
	margin-bottom:40px;
	}
.g-map {
	margin-top: 14px;
	margin-bottom: 20px;
	
	}
.location h2,
.welcome h2{
	margin-bottom:12px;
}
.location h3{
	margin-top: 24px;
	
}
.google-map {
	margin-top: 20px;
	}
.image-box img {
    border: 2px solid #dedcdd !important;
	padding: 2%;
	width:96%;
}
.call-to-action{
	margin-top: 20px;
	}
.call-to-action img,
iframe {
    border: 2px solid #dedcdd !important;
	padding: 2%;
	width:96%;
}
.four-box-container{
	margin-bottom: 20px;
}
	@media (max-width:767px) {
		.image-box img {
		width:270px;
		padding: 4px;
		}
		.image-box {
		text-align: center;	
		}
	}
.image-attractions img {
    border: 2px solid #dedcdd !important;
	padding: 2%;
	width:96%;
	margin-top: 14px;
}
.image-border{
	border: 2px solid #dedcdd !important;
	padding: 2%;
	width:96%;
	height:96%;
	}
.attractions-top-image img{
	border: 2px solid #dedcdd !important;
	padding: 2%;
	width:96%;
	}
.attractions-top-image {
	margin-top:46px;
	margin-bottom: 46px;
	}
input, textarea, .uneditable-input {
    width: 406px;
}
	@media(max-width: 500px){
		input, textarea, .uneditable-input {
    	width: 220px;
	}
		}
	@media (min-width: 500px) and (max-width: 767px) {
		input, textarea, .uneditable-input {
    	width: 406px;
	}
	}		
	@media (min-width: 768px) and (max-width: 979px) {
		input, textarea, .uneditable-input {
    	width: 306px;
	}	
		}
fieldset.formFieldset legend {
	float:left;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
	color: #0076C5;
    letter-spacing: 1px;
	padding: 0;
	padding-left:5px;
	border: none;
	font-size: 28px;
    line-height: 40px;
	margin: 10px 0;
}
.contact-details {
	margin-top:60px;
	}
.small-form input, .small-form textarea, .small-form.uneditable-input {
    	width: 326px;
	}
	@media(max-width: 500px){
		.small-form input, .small-form textarea, .small-form.uneditable-input {
    	width: 220px;
	}
		}
	@media (min-width: 500px) and (max-width: 767px) {
		.small-form input, .small-form textarea, .small-form.uneditable-input {
    	width: 206px;
	}
	}		
	@media (min-width: 768px) and (max-width: 979px) {
		.small-form input, .small-form textarea, .small-form.uneditable-input {
    	width: 206px;
	}
	}
	@media (min-width: 980px) and (max-width: 1199px) {
		.small-form input, .small-form textarea, .small-form.uneditable-input {
    	width: 100px;			
		}
	}
.small-form .rsform-submit-button{
	width:80px;
	}
#captcha37,
#captcha38 {
	margin:10px 0;
	}

/* FOOTER ================================================================ */

/* Outer container - full width of window on desktop */
#footer-container {
	background-color:#c5c3c4;
	padding-left:20px;
	padding-right:20px;
	background-image:url(../images/bg-footer-shadow-1230.png);
	background-repeat:repeat-y;
	background-position:center;
}
/* Inner container */
#footer {
	padding-top:10px;
	padding-bottom:0px;
}
.copyright {
	color: #4a4a4a;
	font-size:11px;
	}
.copyright a{
	color: #3e96d2;
	text-decoration:none;
	}
.copyright a:hover {
	color: #106dac;
	text-decoration:underline;
	}
.blue-highlight {
	color: #0076C5;
	}
.larger-text{
	font-size:18px;
	}
/* Stretch Creative note: removing this padding allow the outer containers to remain full width. */

	
	@media (min-width: 980px) and (max-width: 1199px) {
		.box1 h4{
    	font-size: 13px;
		}
		.box1 ul p {
		font-size: 12px;
		line-height: 14px
		}
		.four-box-container{
		margin-bottom: 14px;
		}
		

	}
	@media (min-width: 768px) and (max-width: 979px) {
		.box1 h4{
		font-size: 14px;
		}
		.box1 ul p {
		font-size: 12px;
		line-height: 14px;
		}
		#slideshow-container {
		display:none;
		}
		#slideshow-container {
		height: 300px;
		}
		#content-area-container {
		margin-top: 0px;
		}
		h2 {
		line-height: 26px;
		}
		.buttons{
		margin-right:0;
		}

	}
	@media (max-width: 767px) {
		body {
    	padding-right: 0px;
    	padding-left: 0px;
 		font-size:12px;
		}
		.box1 h4{
		font-size: 14px;
		}
		.box1 ul p {
		font-size: 12px;
		line-height: 14px;
		}
		h1 {
		font-size: 20px;
		line-height: 24px;
		text-align: center;
		}
		h2 {
		font-size: 18px;
		line-height: 18px;
		color:#0076c5;
		font-weight: normal;
		}
		h3 {
		font-size: 14px;
		line-height: 16px;
		color:#0076c5;
		font-weight: normal;
		}
			
		.logo{
		padding-left:0px;
		text-align: center;
		}
		.buttons{
		padding-left:0px;
		margin:0;
		text-align: center;
		float:none;
		}
		#slideshow-container {
		display:none;
		}
		#content-area-container {
		margin-top: 0px;
		}
		.image-attractions img {
		width: auto;
		max-width: 100% !important;	
		}
	}
/* Header slide show images */

div#cp-bg-slide {
	/*height:140px !important;*/
	overflow:hidden !important;
}
div#cp-bg-slide .slideimg img {
	height: 100% !important;
	max-width:none !important;
}


/* Jan 2015 availability calendar */

#bcfj .bcfj-calendar a.bcfj-calendar-prev-month {
	padding-right:12px;
}
#bcfj .bcfj-calendar a.bcfj-calendar-next-month {
	padding-left:12px;
}
.bcfjdatepicker {
	height:24px;
	margin-top:-5px;
}